.containergal {
  background: #f1f1f1;
  box-sizing: border-box;
  display: flex;
  flex-flow: column wrap;
  height: 80vh;
  margin-bottom: 5vh;
  text-align: center;
  width: 90vw;
}

.card {
  align-items: flex-end;
  background: white;
  background-size: cover;
  background-position: center;
  border: 5px solid white;
  box-sizing: border-box;
  color: #ffffff00;
  display: flex;
  flex-grow: 0;
  font-family: 'Lato', sans-serif;
  font-size: 30px;
  font-weight: normal;
  height: 50%;
  justify-content: flex-start;
  outline: 5px solid white;
  padding:9px;
}


.background {
  align-items: center;
  background: #f1f1f1;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
  width: 100vw;
}

button {
  background: white;
  border: 2px solid transparent;
  border-radius: 0;
  color: #cb9500;
  cursor: pointer;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 20px;
  transition: background-color 0.2s ease, border-color 0.2s ease, color 0.2s ease;
}
  
  .card:hover {
    background-color: #cb9500;
    text-shadow: 0 0 5px black;
  }

.bottom-left{
position: relative;
bottom: 3px;
left: 3px;
    
    
}

img{
    display:block;
    
}

.caption {
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translate( -50%, -50% );
    text-align: center;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}


.thumbimage {
    position: relative;
    display: inline-block;
}